html {
  background: #e5e5e5;
}

body {
  max-width: 1170px;
  margin: 0 auto;
  line-height: 1.4em;
  -webkit-font-smoothing: antialiased;
}

.page-mini {
  max-width: 640px;
  background-color: #e5e5e5;
}

.page-mini .wrapper {
  width: 600px;
  padding: 1px 18px;
  background: #fafafa;
}

.page-mini #page-title {
  font-size: 32px;
  margin: 35px 0;
  border-bottom: 0;
  text-align: center;
}

.page-mini .agent-card-small-view {
  padding: 3px 10px;
}

.page-mini .feedback-item-view .agent-card-small-view {
  padding: 10px;
}

.page-mini p {
  margin-bottom: 20px;
  font-size: 14px;
}

.page-mini .info p {
  font-size: 14px;
}

.page-mini strong {
  margin-bottom: 20px;
  font-size: 15px;
}

.page-mini h1 strong {
  font-size: 16px;
}

.page-mini .content .agent-card-small-view .profile-picture {
  width: 64px;
  height: 64px;
  margin-left: 0;
  margin-right: 10px;
}

.page-mini .content .feedback-item-view .agent-card-small-view .profile-picture {
  width: 40px;
  height: 40px;
}

.page-mini .rating-view .rating-wrap {
  font-size: 20px;
}

.page-mini textarea {
  width: 100%;
}

.page-mini .rating {
  font-size: 20px;
  color: #b7b7b7;
  cursor: pointer;
  margin-bottom: 10px;
}

.page-mini .rating-select {
  position: relative;
}

.page-mini .stars {
  width: 0;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  position: absolute;
  height: 12px;
  left: 12px;
}

.page-mini .btn-wrapper {
  width: 94%;
  text-align: center;
  margin: 25px 0 10px;
}

.page-mini .btn {
  font-weight: bold;
  line-height: 100%;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #d02820;
  border: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 16px;
}

.w96p {
  width: 96%;
}

body, button, input, select, textarea {
  font-family: 'Roboto', sans-serif;
  text-rendering: optimizeLegibility;
}

body > article,
body > footer {
  padding: 10px;
}

body > article {
  /*display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column-reverse;
  flex-direction: column-reverse;
  padding-bottom: 0;*/
}

input[type="text"] {
  border-radius: 0;
}

a {
  color: #d02820;
  font-weight: bold;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.content > .view:not(:last-child),
.sidebar > .view:not(:last-child) {
  margin-bottom: 10px;
}

.content {
  margin-bottom: 10px;
}

.view {
  overflow: hidden;
}

.sidebar .view-card,
.content .view-card {
  background: #fff;
  border: 1px solid #d8d8d8;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin: 10px 0;
  padding: 15px;
}

.sidebar .view-card {
  margin-bottom: 0;
}

.sidebar .view-card p {
  font-size: 14px;
  color: #424242;
  padding: 0 10px;
}

.sidebar .view-card p + p {
  margin-top: 10px;
}

.view > h1 {
  font-size: 20px;
  font-weight: normal;
  margin: 10px 15px;
  margin-bottom: 0;
  padding-bottom: 5px;
  border-bottom: 1px solid #e5e5e5;
}

.view > p {
  margin: 10px;
}

.view > dl {
  margin: 10px;
}

.view > dl > dt {
  font-weight: bold;
}

.view > dl > dd {
  margin-left: 10px;
  margin-bottom: 5px;
  font-size: 14px;
}

.stats-block {
  display: inline-block;
  width: 40%;
  text-align: center;
  vertical-align: middle;
  position: relative;
  top: 10px;
}

.stats-num {
  font-size: 58px;
  font-weight: bold;
  display: block;
  color: #424242;
  line-height: 0.6em;
}

.stats-num-label {
  text-transform: uppercase;
  font-size: 14px;
  color: #999;
  display: block;
  margin-top: 5px;
  text-align: center;
}

.panel {
  margin-bottom: 10px;
}

.panel .view {
  background: #fff;
}

.panel h1 {
  padding: 4px 0 13px;
}

/*.sidebar h1 {
  font-size: 16px;
}*/

.panel .view-card {
  border: 0;
  margin-top: 0;
}

.panel + .list-items-view {
  padding-top: 10px;
}

.show-white-space {
  white-space: pre-line;
}

/*.list-items-view > div:not(:last-child) {
  border-bottom: 1px solid #e5e5e5;
}*/

body > article,
#panel > article {
  padding: 0;
  padding-top: 10px;
}

body > footer {
  padding: 10px 0;
}